.priceRange.priceCrossOut .priceRetail {
  text-decoration: line-through;
  font-size: 13px;
}
.priceRange.priceCrossOut .priceDiscounted {
  color: #eb0a87;
}
.priceRange.priceCrossOut .priceDiscounted .priceAmount {
  font-weight: bold;
}
.justPrice.priceCrossOut .priceRetail {
  margin-right: 5px;
}
.justPrice.priceCrossOut .priceRetail .priceAmount {
  text-decoration: line-through;
}
.justPrice.priceCrossOut .priceDiscounted .priceAmount {
  color: #eb0a87;
  font-size: 16px;
}
.justPrice.priceCrossOut .freeCopy {
  text-transform: uppercase;
  font-weight: bold;
  color: #eb0a87;
}
.justPrice .freeCopy {
  text-transform: uppercase;
}
